
//////////////////////////
//Created by LostSinner//
////////////////////////
using System; 
using Server; 
using Server.Gumps; 
using Server.Network;
using Server.Items;
using Server.Mobiles;
using Server.Commands;

namespace Server.Gumps
{
    public class MerlinsQuestGump6 : Gump
    {
        public static void Initialize()
        {
            CommandSystem.Register("MerlinsQuestGump6", AccessLevel.GameMaster, new CommandEventHandler(MerlinsQuestGump6_OnCommand));
        }

        private static void MerlinsQuestGump6_OnCommand(CommandEventArgs e)
        {
            e.Mobile.SendGump(new MerlinsQuestGump6(e.Mobile));
        }

        public MerlinsQuestGump6(Mobile owner)
            : base(50, 50)
        {
            //----------------------------------------------------------------------------------------------------

            AddPage(0);
            AddImageTiled(54, 33, 369, 400, 2624);
            AddAlphaRegion(54, 33, 369, 400);

            AddImageTiled(416, 39, 44, 389, 203);
            //--------------------------------------Window size bar--------------------------------------------

            AddImage(97, 49, 9005);
            AddImageTiled(58, 39, 29, 390, 10460);
            AddImageTiled(412, 37, 31, 389, 10460);
            AddLabel(140, 60, 0x34, "Merlinuv Quest by LostSinner");


            AddHtml(107, 140, 300, 230, "<BODY>" +
                //----------------------/----------------------------------------------/
"<BASEFONT COLOR=YELLOW><I>Upadnes na zem a citis jak posledni zbytky zivota odchazeji.</I><BR><BR>"+
"<BASEFONT COLOR=RED><I>Talon rika</I><BR><BR>Hlupaku, myslel/a jsi zeme dokazes porazit?"+
"<BASEFONT COLOR=RED> Pouze jsem te potreboval na ziskani hole, protoze pouze ten kdo ma dobre umysli ji muze ziskat.  Ja sam to udelat nemohl."+
"<BASEFONT COLOR=RED> A bez magicke knihy je hul bezcenna!! Muahahahaha... Vzal jsem ti ji, kdyz jsem ti daval naramek..<BR><BR>"+
"<BASEFONT COLOR=RED> Nyni je ma prace hotova! Muahahaha<BR><BR>"+
"<BASEFONT COLOR=YELLOW>Nemuzes se ani pohnout a zabranit tomu zlemu carodeji cokoliv udelat. <BR><BR>"+
"<BASEFONT COLOR=RED>Matra Onus Seirta~!<BR><BR>"+
"<BASEFONT COLOR=YELLOW>Rikas si ze si ta slova musis zapsat a zjistit co znamenaji.<BR><BR>"+
"<BASEFONT COLOR=YELLOW><I>Vzpominas si na ucence Peraniese kdesi v Trinsicu, snad ten by mohl pomoci.<BR><BR>"+


            "</BODY>", false, true);


            AddImage(430, 9, 10441);
            AddImageTiled(40, 38, 17, 391, 9263);
            AddImage(6, 25, 10421);
            AddImage(34, 12, 10420);
            AddImageTiled(94, 25, 342, 15, 10304);
            AddImageTiled(40, 427, 415, 16, 10304);
            AddImage(-10, 314, 10402);
            AddImage(56, 150, 10411);
            AddImage(155, 120, 2103);
            AddImage(136, 84, 96);

            AddButton(225, 390, 0xF7, 0xF8, 0, GumpButtonType.Reply, 0);

            //--------------------------------------------------------------------------------------------------------------
        }

        public override void OnResponse(NetState state, RelayInfo info) //Function for GumpButtonType.Reply Buttons 
        {
            Mobile from = state.Mobile;

            switch (info.ButtonID)
            {
                case 0: //Case uses the ActionIDs defined above. Case 0 defines the actions for the button with the action id 0 
                    {
                        break;
                    }
            }
        }
    }
}

